<html>
<body>



<h2>Login here</h2>

<form action ="BookingServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the userId
            </td>
            <td>
                <input type="number" name="userId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the source:
            </td>
            <td>
                <input type="text" name="source">
            </td>
        </tr>
        <tr>
            <td>
                Enter the destination
            </td>
            <td>
                <input type="text" name="destination">
            </td>
        </tr>
    </table>

    <input type="submit" value="SHOW AVAILABLE FLIGHTS">
    <br><br>
</form>




</body>
</html>
